From 154f7a0d43b79cd1c2b46d65ef25a71e64f0d9c8 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@gmail.com>
Date: Jul 01 2024 21:54:42 +0000
Subject: [PATCH 212/220] fix: cosmic-comp


Signed-off-by: Ryan Brue <ryanbrue@gmail.com>

---

diff --git a/rpms/cosmic-comp/cosmic-comp.spec b/rpms/cosmic-comp/cosmic-comp.spec
index a08a8e4..38146b3 100644
--- a/rpms/cosmic-comp/cosmic-comp.spec
+++ b/rpms/cosmic-comp/cosmic-comp.spec
@@ -117,8 +117,7 @@ export VERGEN_GIT_SHA="%{commit}"
 %license LICENSE.dependencies
 %license cargo-vendor.txt
 %{_bindir}/cosmic-comp
-%dir %{_sysconfdir}/cosmic-comp
-%config(noreplace) %{_sysconfdir}/cosmic-comp/config.ron
+%{_datadir}/cosmic/com.system76.CosmicSettings.Shortcuts/v1/defaults
 
 %changelog
 %autochangelog

